<!DOCTYPE html>
<html>
<title>Concrete DevOps</title>
<link rel="icon" type="image/x-icon" href="image/concrete.png"/>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
  body,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Raleway", sans-serif
  }

  body,
  html {
    height: 100%;
    line-height: 1.8;
  }

  /* Full height image header */
  .bgimg-1 {
    background-position: center;
    background-size: cover;
    background-image: url("https://miro.medium.com/max/5600/1*ONgF2qVs0sXVC542ckdf8Q.png");
    min-height: 100%;
  }

  .w3-bar .w3-button {
    padding: 16px;
  }
</style>

<body>

  <!-- Navbar (sit on top) -->
  <div class="w3-top">
    <div class="w3-container w3-deep-purple" id="myNavbar">
      <a href="#home" class="w3-bar-item w3-button w3-wide">CONCRETE DEVOPS</a>

      <!-- Right-sided navbar links -->
      <div class="w3-right w3-hide-small">
        <a href="#about" class="w3-bar-item w3-button"><i class="fa fa-bars"></i> SOBRE</a>
        <a href="#team" class="w3-bar-item w3-button"><i class="fa fa-user"></i> EQUIPE</a>
        <a href="#validate" class="w3-bar-item w3-button"><i class="fa fa-check"></i> VALIDADOR CPF</a>
      </div>

      <!-- Hide right-floated links on small screens and replace them with a menu icon -->

      <a href="javascript:void(0)" class="w3-bar-item w3-button w3-right w3-hide-large w3-hide-medium"
        onclick="w3_open()">
        <i class="fa fa-bars"></i>
      </a>
    </div>
  </div>

  <!-- Sidebar on small screens when clicking the menu icon -->
  <nav class="w3-sidebar w3-bar-block w3-black w3-card w3-animate-left w3-hide-medium w3-hide-large"
    style="display:none" id="mySidebar">
    <a href="javascript:void(0)" onclick="w3_close()" class="w3-bar-item w3-button w3-large w3-padding-16">Close ×</a>
    <a href="#about" onclick="w3_close()" class="w3-bar-item w3-button">SOBRE</a>
    <a href="#team" onclick="w3_close()" class="w3-bar-item w3-button">EQUIPE</a>
    <a href="#contact" onclick="w3_close()" class="w3-bar-item w3-button">CONTATO</a>
    <a href="#validate" onclick="w3_close()" class="w3-bar-item w3-button">CONTATO</a>
  </nav>

  <!-- Header with full-height image -->
  <header class="bgimg-1 w3-display-container w3-grayscale-min" id="home">
    <div class="w3-display-left w3-text-white w3-centered" style="padding:48px">
      <span class="w3-jumbo w3-hide-small">Entrega de software automatizada</span>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <span class="w3-xxlarge w3-hide-large w3-hide-medium">Entrega de software automatizada</span><br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <span class="w3-large">Projeto em MVC {Model View Controller}</span>
      <p><a href="#about"
          class="w3-button w3-white w3-padding-large w3-large w3-margin-top w3-opacity w3-hover-opacity-off">Leia
          Mais</a></p>
    </div>
    <div class="w3-display-bottomleft w3-text-grey w3-large" style="padding:24px 48px">
      <a class="fa fa-facebook-official w3-hover-opacity" href="https://www.facebook.com/ConcreteS/" target="_blank"></a>
      <a class="fa fa-instagram w3-hover-opacity" href="https://www.instagram.com/concretebr/?hl=pt-br" target="_blank"></a>
      <a class="fa fa-twitter w3-hover-opacity" href="https://twitter.com/ConcreteS" target="_blank"></a>
      <a class="fa fa-linkedin w3-hover-opacity" href="https://www.linkedin.com/company/concretebr/mycompany/" target="_blank"></a>
    </div>
  </header>

  <!-- About Section -->
  <div class="w3-container" style="padding:128px 16px" id="about">
    <h2 class="w3-center"><b>Sobre a Concrete</b></h2>
    <p class="w3-center w3-large">Nós desenvolvemos produtos digitais com inovação, agilidade e excelentes práticas,
      para que o mercado brasileiro e latino-americano acompanhe a velocidade do mercado digital mundial. Acreditamos
      que as transformações que mantêm o mundo em constante movimento passam por nossas mãos — e gostamos disso.</p>
    <br>
    <h2 class="w3-center"><b>O que é DevOps?</b></h2>
    <p class="w3-center w3-large">Atualmente, DevOps tem sido sinônimo para cargos e ferramentas, mas na verdade é muito
      mais que isso.
      O conceito DevOps surge a partir da necessidade de gerar valor, eliminando processos manuais e unindo os times em
      prol de um bem maior.
      Além disso, o termo está relacionado à garantia de qualidade, monitoramento, rastreabilidade e alta
      disponibilidade na hora de gerar as entregas.</p>
    <br>
    <h2 class="w3-center"><b>O que é MVC</b></h2>
    <p class="w3-center w3-large">Model – view – controller (MVC) é um padrão de arquitetura de software para
      implementar interfaces de usuário.
      Ele divide um determinado aplicativo de software em três partes interconectadas , de modo a separar as
      representações internas das
      informações das formas como as informações são apresentadas ou aceitas pelo usuário.</p>

    <br>
    <br>

    <!-- Team Section -->
    <div class="w3-container" style="padding:32px 16px" id="team">
      <h2 class="w3-center">A EQUIPE</h2>
      <h3 class="w3-center w3-large">Turma Concrete DevOps - Grupo D</h3>
      <div class="w3-row-padding w3-grayscale" style="margin-top:32px" id="team">
        <div class="w3-third">
          <div class="w3-card w3-container w3-margin-bottom">
            <img src="image/luiscosta.jpg" alt="Lucas" style="width:100%">
            <div class="w3-container w3-center">
              <h3>Luis Eduardo Santos Costa</h3>
              <p class="w3-opacity">Application Development Analyst</p>
              <form action="/profile-luis" method="GET" target="_blank">
                <p><button type="submit" class="w3-button w3-light-grey w3-block"><i class="fa fa-user"></i>
                    Profile</button></p>
              </form>
            </div>
          </div>
        </div>

        <div class="w3-third">
          <div class="w3-card w3-container w3-margin-bottom">
            <img src="image/lucascosta.jpg" alt="Lucas" style="width:100%">
            <div class="w3-container w3-center">
              <h3>Lucas Vinicius de Souza Costa</h3>
              <p class="w3-opacity">Application Development Analyst</p>
              <form action="/profile-lucas" method="GET" target="_blank">
                <p><button type="submit" class="w3-button w3-light-grey w3-block"><i class="fa fa-user"></i>
                    Profile</button></p>
              </form>
            </div>
          </div>
        </div>

        <div class="w3-third">
          <div class="w3-card w3-container w3-margin-bottom">
            <img src="image/thiagogaleno.jpg" alt="Thiago" style="width:100%">
            <div class="w3-container w3-center">
              <h3>Thiago de Oliveira Galeno</h3>
              <p class="w3-opacity">Application Development Analyst</p>
              <form action="/profile-thiago" method="GET" target="_blank">
                <p><button type="submit" class="w3-button w3-light-grey w3-block"><i class="fa fa-user"></i>
                    Profile</button></p>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <br>

    
        <!-- Validate CPF Section -->
        <div class="w3-container w3-deep-purple" style="padding:128px 16px" id="validate">
          <h3 class="w3-center">VALIDADOR DE CPF</h3>
          <p class="w3-center w3-large">Faça sua validação de CPF aqui:</p>
          <div style="margin-top:48px">
            <form action="/valida-cpf" method="post">
              <span class="input-group-text" for="nome">Nome</span>
              <p><input class="w3-input w3-border" type="text" id="nome" name="nome" placeholder="Digite seu Nome">
              </p>
              <span class="input-group-text" for="cpf">CPF</span>
              <p><input class="w3-input w3-border" type="text" id="cpf" name="cpf" placeholder="Digite seu CPF">
              </p>
              <button class="w3-button w3-black" type="submit">
                <i class="fa fa-paper-plane"></i> ENVIAR
              </button>
              </p>
            </form>
          </div>
        </div>

        <br>

        <!-- Footer -->
        <footer class="w3-center w3-black w3-padding-64">
          <a href="#home" class="w3-button w3-light-grey"><i class="fa fa-arrow-up w3-margin-right"></i>Pagina
            Inicial</a>
          <p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" title="W3.CSS" target="_blank"
              class="w3-hover-text-green">w3.css</a></p>
        </footer>
</body>

</html>